@import 'fonts/cartogothic/stylesheet.css';

/*------------------------------------------------------------------------------
 * Special */

#f_ikachan { z-index: 1000; }

 /* .lain-layout-catgirlredux2011 * { outline: 1px dotted #FFFFFF; } */ 

/*------------------------------------------------------------------------------
 * Typography */

.lain-layout-catgirlredux2011
  { font: 200 12pt/1.6 "CartoGothicStd", Arial, Helvetica, sans-serif; }

.lain-layout-catgirlredux2011 { color: #FFFFFF; }

.lain-layout-catgirlredux2011 a
  { color: #fef191;
  font-weight: bold; }

.lain-layout-catgirlredux2011 a:hover,
.lain-sidebar-catgirlredux2011 a:hover { color: #FFFFFF; }
.lain-layout-catgirlredux2011 a:visited { color: #ffaf54; }

.lain-layout-catgirlredux2011 font.fonts
  { color: #619fc6; font-style: italic; font-size: 75%; }
  .lain-layout-catgirlredux2011 font.fonts:after { content: ":"; }

.lain-layout-catgirlredux2011 .lain-content-catgirlredux2011 blockquote
  { margin: 0 0 0 16px; padding: 0; }

.lain-layout-catgirlredux2011 .lain-content-catgirlredux2011 > blockquote
  { background: url('../backgrounds/2011_catgirl_redux_q.png') top left repeat-y;
  margin: 1rem 0 1rem -32px; padding: 0 0 0 32px; }
 
 /*------------------------------------------------------------------------------
 * Layout */

.lain-layout-catgirlredux2011
  { background: url('../backgrounds/2011_catgirl_redux_bg.png') 0 0 #191b21; 
  position: relative;
  display: block; }

  .lain-layout-catgirlredux2011 .ll2col
    { columns: 2; -webkit-columns: 2; -moz-column-count: 2; }

  .lain-layout-catgirlredux2011 hr 
    { border-color: #619fc6; border-style: dotted; border-width: 0 0 1px 0; }

  .lain-layout-catgirlredux2011 .lain-nya-catgirlredux2011,
  .lain-layout-catgirlredux2011 .lain-nya-catgirlredux2011-xmas 
    { position: absolute; 
    height: 100%; 
    width: 512px; 
    max-height: 346px; 
    right: 0; bottom: 0; }

  .lain-layout-catgirlredux2011 .lain-nya-catgirlredux2011
    { background: url('../backgrounds/2011_catgirl_redux.png') bottom right no-repeat; }

  .lain-nya-catgirlredux2011-xmas 
    { background: url('../backgrounds/2011_catgirl_redux_xmas.png') bottom right no-repeat; }

  .lain-layout-catgirlredux2011 .lain-wrapper-catgirlredux2011 
    { background: url('../backgrounds/2011_catgirl_redux_bg_mood.png') 0 32px repeat-x;
    display: block;
    padding: 32px 331px 192px 16px;
    position: relative; }
    
    .lain-layout-catgirlredux2011 .lain-content-catgirlredux2011 
      { /*padding: 16px;*/
      margin: 40px 16px 16px 16px; }

  .lain-layout-catgirlredux2011 .lain-xtra-catgirlredux2011
    { position: absolute;
    left: 32px; right: 506px; bottom: 32px;
    max-height: 160px; 
    padding-top: 16px;
    border-top: 1px dotted #0f4671; }

/*------------------------------------------------------------------------------
 * tables! (for tabular data, dumbass.) */

.lain-layout-catgirlredux2011 table { border-collapse: collapse; margin: 2em 0; }
.lain-layout-catgirlredux2011 table td { padding: 0.33em; }

.lain-layout-catgirlredux2011 table tr { background-color: #2b2f3b; }
.lain-layout-catgirlredux2011 table tr td:nth-child(even) { background-color: #1e212b; }
.lain-layout-catgirlredux2011 table tr:nth-child(odd) { background-color: #191b21; }
.lain-layout-catgirlredux2011 table tr:nth-child(odd) td:nth-child(even) { background-color: #080a0f; }

/*------------------------------------------------------------------------------
 * @media queries */

@media handheld, screen and (max-width: 1224px) {
  .lain-layout-catgirlredux2011 .ll2col
    { columns: 1; -webkit-columns: 1; -moz-column-count: 1; }
}

@media handheld, screen and (max-width: 840px) {
  .lain-layout-catgirlredux2011 .lain-nya-catgirlredux2011 
    { display: none; }
  
    .lain-layout-catgirlredux2011 .lain-wrapper-catgirlredux2011 
    { padding: 32px 16px 16px 16px; }
  
  .lain-layout-catgirlredux2011 .lain-xtra-catgirlredux2011
    { display: block;
    position: static;
    height: auto; 
    margin: -16px 32px 0 32px; padding: 16px 0 16px 0; }
}

/*@media screen and (min-width: 1280px) {
  .lain-layout-catgirlredux2011 .lain-content-catgirlredux2011
    { columns: 2; -moz-columns: 2; -webkit-columns: 2; 
    column-gap: 16px; -moz-column-gap: 16px; -webkit-column-gap: 16px;
    column-rule-color: ; -moz-column-rule-color: ; -webkit-column-rule-color: ; }
}*/